@import "assets/styles/app";

.home-heading {
  position: relative;
  top: -2.1rem;
}

.image-header {
  height: 100vh;
  width: 100%;
  background-image: url("../../../public/images/background-N&B.jpg");
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  box-shadow: inset 0 -2.5rem 1.5rem -1rem #fff;
}

.home-heading-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.get-to-tricks {
  position: absolute;
  bottom: 0;
  right: 0;

  :hover {
    transform: scale(1.5, 1.5);
  }
}

.get-to-tricks-icon {
  color: black;
  opacity: 0.4;
  transition: opacity 0.4s ease;
}

.get-to-tricks-icon:hover {
  opacity: 1;
}

.go-back-to-tricks {
  color: black;
  transition: opacity 1s ease;

  :hover {
    transform: scale(1.5, 1.5);
  }
}

.go-back-to-tricks-icon {
  color: black;
  opacity: 0.4;
  transition: opacity 0.5s ease;
}

.go-back-to-tricks-icon:hover {
  opacity: 1;
}

.card-trick {
  transition: transform 0.1s ease-in-out;
}

.card-trick:hover {
  transform: translate(-5px, -2px);
  box-shadow: 3px 5px 5px 0 rgba(0, 0, 0, 0.4);
}
